#!/bin/sh
echo 'name: system-fileio
version: 0.3.8
id: system-fileio-0.3.8-b0270a3d5d7e53f59c9cafdf0c58dc74

license: MIT
copyright:
maintainer: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-filesystem/
package-url:
synopsis: Consistent filesystem interaction across GHC versions
description: This is a small wrapper around the \"directory\", \"unix\", and \"Win32\"
             packages, for use with \"system-filepath\". It provides a consistent API
             to the various versions of these packages distributed with different
             versions of GHC.
             .
             In particular, this library supports working with POSIX files that have
             paths which can'\''t be decoded in the current locale encoding.
category: System
author: John Millikin <jmillikin@gmail.com>
exposed: True
exposed-modules: Filesystem
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/system-fileio-0.3.8
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/system-fileio-0.3.8
              /usr/local/lib
hs-libraries: HSsystem-fileio-0.3.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         system-filepath-0.4.6-0b7ed01451fe542fb4b9853012ecdf4a
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         unix-2.5.1.0-5e7f658e8f4f1f2b2726f931e4676f5a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/system-fileio-0.3.8/html/system-fileio.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/system-fileio-0.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
